#newsticker-demo {
	width:570px;
	height: 200px;
	overflow:hidden;
	float: left;
}
#newsticker-demo li {
	list-style:none;
	display:block;
	height:102px;
	font-family: Arial;
	font-size:13px;
	color: #b4b4b4;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
}
.duyuruicerik {
	margin-left: 15px;
	width: 435px;
	height: 140px;
}

.previous {
	float: left;
	height: 16px;
	width: 18px;
	background-image: url(../images/haberler_ust.png);
	margin-right: 2px;

}
.previous:hover {
	float: left;
	height: 16px;
	width: 18px;
	background-image: url(../images/haberler_usthover.png);
	margin-right: 2px;

}
.next {
	float: left;
	height: 16px;
	width: 18px;
	background-image: url(../images/haberler_alt.png);

}
.next:hover {
	float: left;
	height: 16px;
	width: 18px;
	background-image: url(../images/haberler_althover.png);

}
